.category-list ul,
.category-list ul {
  list-style-type: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
.category-list ul li,
.category-list ul li {
  padding: 0;
  margin-bottom: 10px;
  float: left;
  margin-right: 15px;
}
#column-left .category-list ul li,
#column-right .category-list ul li {
  float: none;
  margin-right: 0;
  width: 99%;
}
.category-list.no-image-show ul li {
  border: 0;
}